


public class ControllerSouris extend Galerie {

    public ControllerSouris(){
        super();

    }

    public void imageSuivante(){

        indexImage = (indexImage+1)%listeimage.length();
        etiquetteImage.setIcon()


    } 
}
